.pcnt{display: block;max-width: 2000px;}
.pcnt span{display: inline-block;vertical-align: top;}
.pcnt article{padding-top: 25px;padding-bottom: 25px;}
.pcnt article:nth-child(even){background: #F5F5F5;/*box-shadow: 0px 0px 50px #F5F5F5 inset;*/}
.pcnt article:nth-child(odd){background: #E9E9E9;/*box-shadow: 0px 0px 50px #E9E9E9 inset;*/}
.pcnt article span{max-width: 500px;}
.pcnt article img{vertical-align: top;max-width: 100%;transition-duration: .6s;opacity: 0.75;transform: scale(0.9,0.9);}
.pcnt article b:first-child{font-size: 1.3em;}
.pcnt article .ca1{box-shadow: 0px 0px 50px rgba(0,0,0,0.2) inset;}
.pcnt article .ca2{box-shadow: 0px 0px 50px rgba(0,0,0,0.2) inset;}
.pcnt article:hover img{opacity: 1;transition-duration: .6s;transform: scale(1.1,1.1);}

.pcnt span {
    margin: 20px 0;
    max-width: 400px;
    text-align: justify;
}
article p{
	margin:0px;
	max-width: none !important;
}
.innerspan{
	margin:20px !important;
}